﻿@model LoginModel

<div class="text-danger" asp-validation-summary="All"></div>
@if (!User.Identity.IsAuthenticated)
{
    <form asp-action="Login" method="post">
        <input type="hidden" name="returnUrl" value="@ViewBag.returnUrl" />
        <div class="form-group">
            <label asp-for="Email" for="exampleInputEmail1">Email address</label>
            <input asp-for="Email" type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Введите вашу почту">
            <small id="emailHelp" class="form-text text-muted">Ждите на эту почту спам и рекламу =)</small>
        </div>
        <div class="form-group">
            <label asp-for="Password" for="exampleInputPassword1">Password</label>
            <input asp-for="Password" type="password" class="form-control" id="exampleInputPassword1" placeholder="Введите ваш пароль">
        </div>
        <button type="submit" class="btn btn-primary">LogIn</button>
        <a class="btn btn-info" asp-action="GoogleLogin" asp-route-returnUrl="@ViewBag.returnUrl"> Log In With Google</a>
    </form>
}